/* Localizable strings for MPlayer OS X */

/* Menu Bar */
/* Application menu */
"About MPlayer OS X" = "Opis programu MPlayer OS X";
"Preferences..." = "Preferencje...";
"Services" = "Usługi";
"Hide MPlayer OS X" = "Ukryj MPlayer OS X";
"Hide Others" = "Ukryj pozostałe";
"Show All" = "Pokaż wszystko";
"Quit MPlayer OS X" = "Skończ MPlayer OS X";

/* File menu */
"File" = "Pliki";
	"Open..." = "Otwórz...";
	"Open Location..." = "Otwórz adres...";
	"Add to Playlist..." = "Dodaj do listy...";

/* Edit menu */
"Edit" = "Edycja";
	"Undo" = "Cofnij";
	"Redo" = "Ponów";
	"Cut" = "Wytnij";
	"Copy" = "Kopiuj";
	"Paste" = "Wklej";
	"Clear" = "Wymaż";
	"Select All" = "Zaznacz wszystko";

/* Control menu */
"Controls" = "Sterowanie";
	"Play" = "Odtwarzaj";
		"Pause" = "Pauza";
	"Stop" = "Zatrzymaj";
	"Seek Back" = "Przewiń do przodu";
	"Seek Forward" = "Przewiń do tyłu";
	"Full Screen" = "Wypełnij ekran";
	"Statistics..." = "Informacje o filmie...";
	"Info..." = "Informacje...";

/* Window menu */
"Window" = "Okno";
	"Minimize" = "Minimizuj";
	"Bring All to Front" = "Pokaż wszystko na wierzchu";

/* Help menu */
"Help" = "Pomoc";
	"MPlayer OS X Help" = "Pomoc MPlayer OS X";



/* User interface */
/* Universal strings */
"none" = "żaden";
"default" = "domyślny";
"Cancel" = "Anuluj";
"OK" = "OK";

/* Main window */
	/* ToolTips */
	"Play / pause" = "Odtwarzaj/Wlącz pauzę";
	"Seek back for 10 seconds" = "Przewiń do tyłu o 10 sekund";
	"Seek forward for 10 seconds" = "Przewiń do przodu o 10 sekund";
	"Stop playing movie" = "Zatrzymaj odtwarzanie filmu";
	"Set audio volume" = "Ustaw głośność";
	"Open info panel for selected item" = "Pokaż informacje o zaznaczonym pliku";
	"Play mode: Single" = "Odtwarzaj jeden raz";
	"Play mode: Continous" = "Kontynuuj odtwarzanie";
	"Play mode: Repeating" = "Powtórz odtwarzanie";
	/* Playlist table column headers */
	"Movie" = "Film";
	"Time" = "Czas";

/* Preferences panel */
"Preferences" = "Preferencje";
	"General settings:" = "Ogólne:";
		"Small font in playlist" = "Pomniejszona czcionka w oknie z listą filmów";
		"Remember last played movie and position on quit" = "Zapamiętaj ostatnie ustawienia";
	"Video settings:" = "Video:";
		"Size:" = "Wielkość:";
			"normal" = "normalna";
			"half" = "połowa";
			"double" = "podwójna";
			"fit screen" = "wypełnij ekran";
			"fit width..." = "dostosuj do szerokości...";
		"Aspect ratio:" = "Proporcje:";
		"Play in fullscreen by default" = "Zawsze wypełnij ekran ";
		"Drop frames on slower machines" = "Pomijaj klatki na wolniejszym komputerze";
	"Subtitles settings:" = "Podpisy:";
		"Font:" = "Krój pisma:";
		"Default encoding:" = "Domyślne kodowanie tekstu:";
		"Size:" = "Wielkość:";
			"small" = "mała";
			"normal" = "normalna";
			"larger" = "powiększona";
			"large" = "duża";
	"Miscellaneous settings:" = "Inne ustawienia:";
		"Use cache (slow media)" = "Zastosuj pamięć podręczną";
		"Additional parameters: (edit only if you know what you are doing)" = "Dodatkowe parametry";

/* Info panel */
"Movie Info" = "Informacje o filmie";
	"Title:" = "Tytuł:";
	/* Settings tab */
	"Settings" = "Ustawienia";
		"Force rebuilding index (allow seeking in broken files)" = "Przebuduj indeks (odszukaj zgubione pliki)";
		"Subtitles file:" = "Plik podpisów:";
		"Subtitles encoding:" = "Kodowanie podpisów:";
		"Audio file:" = "Plik audio:";
		"Remove" = "Kasuj";
		"Choose..." = "Wybierz...";
	/* Info tab*/
	"Info" = "Informacje";
		"Movie file:" = "Plik filmu:";
		"File format:" = "Format pliku:";
		"Video format:" = "Format filmu:";
		"Audio format:" = "Format audio:";
		"Length:" = "Czas trwania:";
	
/* Statistics Window */
"Movie Statistics" = "Informacje o filmie";
	/* Titles */
	"Player status:" = "Player status:";
	"CPU usage:" = "Wykorzystanie CPU:";
	"Cache usage:" = "Wykorzystanie pamięci podręcznej:";
	"AV sync difference:" = "Synchronizacja A/V:";
	"Dropped frames:" = "Zagubione klatki:";
	"Postprocessing:" = "Postprocessing:";
	/* Values */
	"N/A" = "N/A";
	"Playing" = "Odtwarzanie";
	"Paused" = "Pauza";
	"Indexing" = "Przeliczanie";
	"Opening" = "Otwieranie";
	"Buffering" = "Bufor";
	
/* Open Location panel */
"Open Location" = "Otwórz adres";
	"URL:" = "URL:";
	
/* Loading Files panel */
"Loadig Files" = "Wczytaj plik";

/* Note, Caution and Alert Dialogs */
"Error" = "Błąd";
"Note" = "Informacja";
"Caution" = "Uwaga";
"Application %@ could not be found." = "Programu %@ nie można odnaleźć.";
"File %@ could not be found." = "Pliku %@ nie można odnaleźć.";
"Preferences could not be saved.\nQuit anyway?" = "Preferencje nie zostały zapisane.\nZamknąć?"; 
"Do you want to restart playback?" = "Czy chcesz ponowić odtwarzanie?";
	"Some of the changes requires player to restart playback that might take a while." = "Wprowadzenie niektórych zmian spowoduje przerwanie odtwarzania filmu.";
	"Later" = "Później";
"The URL is not in correct format or cannot be handled by this application." = "Aplikacja nie może otworzyć pliku wskazanego w adresie URL.";
